@charset "utf-8";
html, body {margin: 0px;padding: 0px;}
IMG {border-width:0px;}

* {list-style-type: none;margin: 0;padding: 0;font-family: "Microsoft YaHei" }
a{ text-decoration:none !important; color:#555}
a:hover{ text-decoration:none; }
@font-face{font-family: BureauEagleBook;src: url(../fonts/BureauEagleBook.ttf),url('../fonts/BureauEagleBook.ttf');}

/*导航*/

/*小屏图标*/
.navbar-toggle{ margin-top:0px !important; margin-bottom:10px !important; border:solid 1px #666 !important; }
.navbar-toggle .icon-bar{ background:#666}
.navbar-toggle{ border:solid 1px #666; padding:7px 7px}
.carousel-control.right,.carousel-control.left{ background-image:none}
.carousel-indicators .active{ background:#333 !important; }
.carousel-indicators{ bottom:0;}
.carousel-indicators li{ background:#ccc;}
.carousel-control.right,.carousel-control.left{ background:none !important}
.nyjjnr1 p,.fzlc p{margin:0!important;}
.Language{width:100%;background: #fafafa;overflow: hidden}
.en{font-size:14px;line-height:34px;float:right;margin-right: 10px;display: block;}
.en img{margin-right:3px}
.en a{color: #555}
.endl article p{margin: 0!important;}

.carousel-indicators .active{background: #104e8b!important;}
.carousel-inner .item img{width:100% !important;margin: 0 auto!important; height: auto}


@media (min-width: 769px) {
    .logo1{margin: 20px auto 0}
    .topbg{max-width: 1250px;margin:5px auto;padding: 0 15px}
    .topcd{width: 100%;margin:20px auto 0;overflow: hidden}
    .topcd .yybb{float:right;font-size: 16px;color: #333;line-height: 32px;margin-right: 15px}
    .topcd .yybb img{width: 26px;height: 26px;margin-right:5px;float: left;margin-top: 4px}
    .topcd .yybb a{display: block}
    .topyx{float:right;width:160px;background:#07346d url(../images/email.png) no-repeat 25px center;color:#fff!important;
        font-size:14px;border-radius: 38px;line-height: 32px;padding-left:50px;margin-right: 15px}
    .ssbox{width:260px;border-radius: 32px;border: solid 1px #b5b5b5;float: right;display: flex;margin-right: 15px}
    .ssbox input{width:80%;float: left;height: 30px;line-height: 30px;border: none;outline: none;
        border-top-left-radius: 32px;border-bottom-left-radius: 32px;overflow: hidden;padding-left: 15px}
    .ssbox button{width:20%;float: right;height:30px;border: none;background: none}
    .ssbox button img{height: 20px;width: auto;display: block;margin:0 auto}

    /*导航*/
    .navbar-collapse{padding: 0 !important}
    .navbar-nav{float: right}
    .navbar-nav>li>a.active{ color:#555; display:block;}
    .navbar-nav>li{ margin-top:10px}
    .navbar-nav>li:last-child{ border-right:none}
    .navbar-nav>li>a { padding:20px 0 !important; margin: 0 20px; color: #555; text-shadow:none !important; font-size:16px;}
    .navbar-header{border-top:solid 10px #eee}
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover { color: #555  }


    .dropdown-menu {background:rgb(255 255 255);border: none !important;padding:5px 0 10px }
    .dropdown-menu>li a{line-height:30px;font-size: 16px; text-align: center}
    .dropdown-menu>li a:hover{background:#2563ae; color: #fff;line-height: 30px}
    .dropdown-menu .divider{ margin:2px 0 !important}
    .nav>li>a:focus, .nav>li>a:hover{  background:none!important}
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background:none!important}
    .dropdown-menu img{display:block;margin:5px auto}

    /*公司简介*/
    .aboutbg{width: 100%;background:url(../images/aboutbg.jpg) no-repeat left top;overflow: hidden}
    .btbox{width:100%;margin:0 auto;background: url(../images/sybtbg.png) no-repeat right top;padding: 50px 0 30px}
    .btbox h2{margin:0 auto;color:#1d2a57;font-size: 32px; text-align: center}
    .btbox h3{font-size: 18px;font-weight: lighter;text-align: center;}

    .jjjl{margin: 20px auto 30px}
    .jjjl .col-md-6:nth-child(2){padding-left:0!important;}
    .jjbox h2{font-size: 24px;line-height: 45px;margin: 20px 0 0 0;color: #333}
    .jjbox article{font-size: 15px;line-height: 32px; margin-top: 15px;text-align: justify;display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 7;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;}
    .jjmore{width: 230px;border-radius: 10px;margin:30px auto 60px;text-align: center;line-height: 40px;
        color: #fff!important;display: block;background: #113f79;font-size: 15px}
    /*计数*/
    .jsbox{width: 100%;background: #f3f3f3;padding: 1px 0;background-clip: content-box;border:solid 1px #dedede;border-left:none;border-right:none}
    .xjt{max-width: 1200px;display: block; overflow: hidden; margin:18px auto}
    .xjt li{  text-align:center; color:#666; border-right:solid 1px #dedede}
    .xjt li:last-child{border-right: none}
    .xjt h3, .timer{ font-family: Segoe UI Light, "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:40px; font-weight:normal; line-height:60px; }
    .xjt sup{font-size:16px;top:-30px!important; line-height: 0}


    /*应用*/
    .appdbt{width:100%;margin:30px auto 50px;padding: 30px 0 0 0}
    .appdbt h2{margin:0 auto;color:#fff;font-size: 32px; text-align: center}
    .appdbt h3{font-size: 18px;font-weight: lighter;text-align: center;color: #fff}
    .swiper {
        width: 100%;
        height: 100%;
    }

    .appbox {
        position: relative;
        margin: 0 auto;
        height:695px;
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .swiper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .swiper-slide {
        background-size: cover;
        background-position: center;
    }

    .mySwiper2 {
        height: 100%;
        width: 100%;
    }

    .mySwiper {
        position: absolute;
        top:0;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .mySwiper .yybox{max-width: 1200px;margin:0 auto;}

    .mySwiper .yybox .swiper-slide {

        display: flex;align-items: start!important;
        width: 25% !important;
        height: 100%;

    }

    .mySwiper .swiper-slide .appbt{transition: all .5s;cursor: pointer}
    .mySwiper .swiper-slide .appbt h2{background: #fff;color: #333;font-size: 18px;line-height: 60px;margin: 0;border-top:solid 3px #2563af}
    .mySwiper .swiper-slide .appbt article{opacity: 0;font-size:14px;text-align:left;line-height:26px;transition: all 1s;position: relative;transform: translateY(-100px);padding: 20px 30px;height: 320px}
    .mySwiper .swiper-slide .appbt article span{ display: -webkit-box;
        margin:20px auto 0;
        display: block;
        overflow: hidden;
        -webkit-line-clamp: 7;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        height: 180px;  }

    .mySwiper .swiper-slide-thumb-active .appbt h2{background: #2563af;color: #fff;border-top:solid 3px #2563af}
    .mySwiper .swiper-slide-thumb-active .appbt article{opacity: 1;background: #fff;transform: translateY(0px)}
    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .appmore{width:100%;line-height: 40px;border-radius: 10px;text-align: center;display: block;color:#1d2a57;border:solid 1px #1d2a57;margin:15px auto}
    /*产吕分类*/
    .slideTxtBox{ max-width:1200px; display:block; overflow:hidden; margin:0 auto 50px}
    .slideTxtBox .hd{padding:0;  overflow:hidden; text-align:center;cursor: pointer}
    .slideTxtBox .hd ul li{display: inline-block;width:250px;background: #819ec4;color: #fff;font-size: 18px;line-height: 50px;margin:0 15px;font-weight: normal;border-radius: 30px}
    .slideTxtBox .hd ul li.on{ background: #2563af!important;color: #fff!important;}
    .slideTxtBox .bd{ margin:50px auto 20px; display:block; max-width: 1200px;}
    .slideTxtBox .bd a{display: block;overflow: hidden}
    .slideTxtBox .bd ul{ padding:0px;  zoom:1;  }
    .slideTxtBox .bd ul li{margin-top: 20px}
    .slideTxtBox .bd ul li img{transition: all .3s}
    .slideTxtBox .bd ul li img:hover{transform: scale(1.1)}
    .slideTxtBox .bd ul li h3{font-size: 16px;text-align: center;margin: 25px auto}

/* 产品*/
    .cpbox{width:100%;background:url(../images/cpbtg.jpg) no-repeat top center;}
    .cpbt{width:100%;margin:10px auto 50px;padding: 40px 0 0 0;background: url(../images/sybtbg1.png) no-repeat top center}
    .cpbt h2{margin:0 auto;color:#1d2a57;font-size: 32px; text-align: center}
    .cpbt h3{font-size: 18px;font-weight: lighter;text-align: center;}
    .cpfl{margin:20px auto;font-size: 18px;max-width: 1200px;text-align: center}
    .cpfl li{display: inline-block;width:250px;background: #819ec4;color: #fff;font-size: 18px;line-height: 50px;margin:0 15px;font-weight: normal;border-radius: 30px}
    .cpfl li a{display:block;color: #fff}
    .cpfl li.active{background: #2563af!important;color: #fff!important;}
    .cpfl li.active a{color: #fff!important;}
    .cpnr{max-width: 1200px;margin:50px auto}
    .cpnr ul{overflow: hidden}
    .cpnr a{display: block;overflow: hidden}
    .cpnr li{margin-top: 20px}
    .cpnr li img{transition: all .3s}
    .cpnr li img:hover{transform: scale(1.1)}
    .cpnr h3{font-size: 16px;text-align: center;margin: 25px auto}
    .cpmore{display: block;width: 220px;text-align: center;color: #2563af!important;border-radius: 8px;border: solid 1px #2563af;
        font-size:15px;margin:40px auto 35px;line-height: 40px}
    .appnr li:hover{transform:scale(1.1) }

/*新闻*/

    .indnew{width:100%;display: block;margin:0 auto;background: #f9f9f9; padding: 20px 0}
    .newbt{width:100%;margin:10px auto 50px;padding: 40px 0 0 0;}
    .newbt h2{margin:0 auto;color:#1d2a57;font-size: 32px; text-align: center}
    .newbt h3{font-size: 18px;font-weight: lighter;text-align: center;}
    .newst{background: #fff;max-width:1200px;margin:40px auto;overflow:hidden}
    .newst li{border-right: solid 1px #f1f1f1;padding:25px 20px;transition: all .5s}
    .newst li:hover{transform: translate(0,-10px)}
    .newst li time{font-size:30px;line-height: 45px;font-family: BureauEagleBook;color:#888;text-align: right;display: block}
    .newst li h2{font-size:18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;border-bottom:solid 1px #dedede;line-height: 40px}
    .newst li p{ont-size:14px;line-height: 24px;margin: 10px auto;color: #777;display: -webkit-box;overflow: hidden;
        -webkit-line-clamp:2;text-overflow: ellipsis; -webkit-box-orient: vertical}
    .newmore{display: block;width: 220px;text-align: center;color: #1c2b56!important;border-radius: 8px;background: #ececec;
        font-size:15px;margin:40px auto 35px;line-height: 40px}

/*  友情连接  */
    .ljbox{margin:0px auto 50px}
    .ljbox li{display: inline-block;margin-left:20px;color: #333;font-size: 15px;line-height: 35px;}

    /*底部*/
    .endbox{width: 100%;background: url(../images/endbg.png) no-repeat left center #1a2437;overflow: hidden}
    .endbox1{max-width: 1200px;margin:70px auto 60px;overflow: hidden}
    .endnav{display: flex!important;
        justify-content: center;
       }
    .endnav ul{flex:.25}
    .endnav ul h2{font-size:18px;line-height: 28px;color: #aaacb0;margin-top: 10px}
    .endnav li{font-size: 15px;line-height: 30px;color: #92939f;}
    .endnav li a{color: #92939f}

    .endlx{width: 72%;float: left}
    .endlx h2{font-size:18px;line-height: 28px;color: #aaacb0;margin-top:10px}
    .endlx article{font-size: 15px;line-height: 30px;color: #92939f;}
    .endlxr{width: 25%;float: right;font-size: 15px;line-height: 26px;color:#92939f; text-align: center;line-height: 50px}
    .endwz{width: 100%;border-top: solid 1px #5a5d63;padding: 10px 0;margin-top:50px}
    .endwz article{max-width: 1200px; overflow: hidden;font-size: 14px;color:#92939f;margin:0 auto;padding: 0 15px;line-height: 40px}

    /* 公司简介内容*/
    .nyabout,.rybox{max-width: 1200px;padding: 0 15px;font-size: 16px;line-height: 30px;margin:50px auto;overflow: hidden;min-height: 500px;text-align: justify }
    .nyabout img{max-width: 100%;margin:20px auto;height: auto}
    /*荣誉证书*/

    .rybox .col-md-3{padding: 0}
    .rybt{font-size:30px;overflow:hidden}
    .ryimg{box-shadow: 0 0px 2px 2px #eee;margin:10px;background: #fff;border-radius: 5px;overflow: hidden;}
    .ryimg a{display: block;overflow: hidden}
    .ryimg a img{transition: all .3s;width: 100%;height:370px;object-fit: cover}
    .ryimg a img:hover{transform:scale(1.1)}
    .ryimg h2{font-size: 16px;text-align: center;background: #fafafa;line-height: 50px;margin: 0}

    /*新闻中心*/
    .listnew{ margin:50px auto;max-width:1200px; overflow: hidden;padding: 0 15px;}
    .listnew li{display: block; overflow: hidden;width:96%; margin:30px auto;border-bottom: dashed 1px #dedede;padding-bottom: 10px;padding-left: 15px;transition: all .3s}
    .listnew time{width:15%; float:right;font-family:BureauEagleBook;font-size:26px; margin-top: 40px;line-height: 50px;padding-right:10px;text-align: right;color: #999 }
    .listnew .r{width:80%; float:left;}
    .listnew .r h2{font-size:18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; margin-bottom: 20px}
    .listnew .r h2::before{height:20px;width:2px;background: #ee3721;content: "";display: block;float: left;margin-right:20px}
    .listnew .r p{font-size:14px;line-height: 22px;display: -webkit-box; overflow: hidden;color:#888;
        -webkit-line-clamp:2;text-overflow: ellipsis;
        line-clamp:2;
        -webkit-box-orient: vertical;}
    .listnew li:hover{transform: translate(0, -10px)}
    .listnew li:hover h2::before{height:20px;width:2px;background: #123668;content: "";display: block;float: left;margin-right:20px}


    /*加入我们*/
    .jobbox{max-width: 1200px;margin:15px auto 50px; overflow:hidden;padding: 0 15px;color: #555;}
    .jobnr{font-size: 14px;line-height: 26px;}
    .joblist{max-width: 1200px;display:block;margin: 25px auto 60px;border-radius: 10px}
    .joblist ul{background: #fff;margin-bottom:4px;overflow: hidden;font-size: 16px;line-height: 55px;cursor: pointer}
    .joblist ul a{display: block}

    .joblist ul:hover{background: #ecf6f7}
    .joblist .col-md-2{text-align: center}
    .joblist ul:first-child{background: #edf5ff;line-height: 65px;font-size: 18px;border-top-right-radius:10px;border-top-left-radius:10px }
    .joblist .subNav:nth-child(even){background:#fafafa}
    .jobxx{font-size: 14px;line-height: 28px;margin: 15px auto}
    .jobxx h3{margin:0 auto 15px;font-size: 18px;border-bottom: solid 1px #eee;line-height: 35px}

    .rczl{margin:50px auto;display: block;font-size: 16px;line-height: 38px;max-width: 1200px;padding: 0 15px}

    .rczlbg{max-width: 1200px;padding: 0 15px;margin:50px auto;background: #f5f9ff;font-size: 16px;line-height: 60px;border-radius:8px;text-align: right}
    .rczlbg span{margin-right: 10px;}

    /*联系我们*/
    .lxbox{max-width: 1200px;margin:50px auto}
    .lxwmbd{margin-bottom: 30px}
    .lxbt{font-size:22px; line-height: 55px; border-bottom:solid 1px #eee; text-indent: 20px; color: #003773; margin-bottom: 0}
    .lxp{font-size:16px; line-height: 60px;margin: 0 0 20px 0; text-indent: 20px; background: #fafafa}
    .lxwmbd .k2{display:block; border: solid 1px #dedede; padding-left: 2%; width:98%; line-height: 40px;
        border-radius:5px; margin-left: 2%;}
    .lxwmbd .k3{display:block; border: solid 1px #dedede; padding-left: 2%; width:48%; line-height: 40px; margin-left: 2%;
        border-radius:5px; float: left}
    .lxwmbd p{overflow: hidden; display: block}

    .lxwmbd .k{display:block; border: solid 1px #dedede; padding-left: 10px; width:300px; line-height: 40px;
        border-radius:5px; float:left; margin-left: 2%}
    .lxwmbd textarea{border: solid 1px #dedede;  padding-left: 2%; width:98%; line-height: 40px;
        border-radius:5px; margin-left: 2%;height: 90px;}
    .lxwmbd img{margin-left: 15px; display: block; float:left; margin-top: 3px}
    .lxwmbd button{width:300px; text-align: center; line-height: 40px; background: #0054af; font-size:16px; color: #fff;
        display: block; border-radius: 5px; border:none; margin-left:2%; margin-top: 15px}

    .lxright{width:80%;float: right;font-size: 16px;line-height: 28px;}
    .lxright img{max-width: 100%;height: auto;margin-bottom: 20px}
    .lxright h3{font-size:22px;margin:45px auto 25px; line-height: 35px}

    .ditu{margin-bottom: 50px;}


    /*上一篇*/
    .syp{max-width:1190px; margin:50px auto 35px;padding: 10px 0;border-top:solid 1px #eee }
    .syp li{font-size:15px; line-height: 35px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width:48%;float: left}
    .syp li:last-child{float:right;text-align: right}
    .syp li a{color: #555}

   /*产品内容*/

    .fljl{margin-top: 50px}
    .cpnrbox{width:100%;border-bottom: solid 1px #eee;margin: 50px auto}
    .cpnrbg{background: url(../images/cpnrbgr.png) no-repeat right bottom;}
    .cpnrbox1{font-size: 24px;text-align: left;margin:0 auto;max-width: 1200px;line-height: 70px}
    .cpnrbox1::after{width: 70px;content: "";display: block;height: 2px;background: #1c2b56}

    .cpxx{max-width: 1200px;margin:0px auto 50px;overflow: hidden}
    .newsbox1{font-size: 24px;text-align: left;margin:0 auto;max-width: 1200px;line-height: 35px;text-align: center;padding: 10px 0;margin-bottom: -32px}
    .newsbox1::after{width: 70px;content: "";display: block;height: 2px;background: #1c2b56;margin:22px auto}
    .newstimes{text-align: center;font-size: 16px;line-height: 50px;margin-bottom: 50px;}
    .newsjl{margin-bottom: 10px}
    .zybox{width: 90%;float: right;}
    .zybox h3{background: #f7f7f7;padding-left: 20px;font-size: 22px;line-height: 50px;margin-top: 0}
    .zybox article{width: 95%;margin:0 auto;font-size: 15px;line-height: 32px}
    .cpnran{width: 230px;border-radius: 5px;margin:15px 0 0 0;text-align: center;line-height: 40px;font-size: 16px;
        color: #fff!important;display: block;background: #2462ad}
    .cpjs {font-size: 22px;text-align: left;margin:0 auto;max-width: 1200px;}
    .cgjsbg{background: #fafafa;padding-top: 10px}
    .cpjs h2{display: inline-block;padding:0 30px;line-height:45px;background: #113f79;color: #fff;margin: 0;font-size: 19px;border-top-left-radius: 5px;border-top-right-radius: 5px}
    .cpjsbox{max-width: 1200px;padding:0 15px;margin:30px auto;font-size: 16px;line-height:30px}
    .cpjsbox img{max-width: 100%;height: auto}
    .cpjsbox table{width: 100%;margin:20px auto}
    .cpjsbox table tr td{border-top:solid 1px #eee;line-height: 50px}
    .cpjsbox table tr:nth-child(odd){background: #fafafa}
    .cpjsbox table td:first-child{width: 50%;padding-left: 20px}
    .cpnran1{display: block;width: 220px;text-align: center;color: #2563af!important;border-radius: 8px;border: solid 1px #2563af;
        font-size:15px;margin:40px 0;line-height: 40px}
    .cpnran1:hover{background:#2563af;color: #fff!important; }
    .cpapp{max-width: 1200px;margin: 0 auto 50px;overflow: hidden}
    .cpapp li{font-size: 16px;text-align: center;line-height: 50px}
    .cpapp li img{display: block;margin:0 auto}
    .cpapp h3{background:#2462ad;color: #fff;font-size: 16px;line-height: 50px;margin-top: 0;border-radius:8px;margin-top: 5px }








}





@media (max-width: 768px) {
    .topdh{min-height:75px;padding-bottom: 5px;width:100%;z-index: 9999;background:rgb(15,22,44)}
    .topdh .col-xs-12{padding: 0}
    .logo1{width:auto; height: 60px;  display: block;position:absolute; top:10px; left: 5px; z-index: 99}
    .topcd{width: 100%;margin:20px auto 0;overflow: hidden}
   .yybb{float:right;font-size: 16px;color: #333;line-height: 32px;margin-right: 15px}
   .yybb img{width: 26px;height: 26px;margin-right:5px;float: left;margin-top: 4px}
   .yybb a{display: block}
    .xp{padding: 0!important;}
    .navbar-nav{ text-align: center; background: #f6f6f6; width: 100%; margin: 0 auto}
    .navbar-nav li{border-bottom: solid 1px #dedede;}
    .navbar-collapse{padding:0 !important}
    .navbar-header{padding: 5px 0;margin-top: 10px}
    .dropdown-menu li{text-align: center;line-height: 30px}
    .dropdown-menu li:last-child{border-bottom: none}


    /*公司简介*/
    .btbox{width:100%;margin:0 auto;background: url(../images/sybtbg.jpg) no-repeat center top;padding:30px 0 10px}
    .btbox h2{margin:0 auto;color:#1d2a57;font-size: 24px; text-align: center}
    .btbox h3{font-size: 16px;font-weight: lighter;text-align: center;margin:10px  auto}

    .jjjl{margin: 0 auto 20px}
    .jjjl .col-xs-12{padding:0}
    .jjbox h2{font-size: 22px;line-height: 45px;margin: 20px 0 0 0;color: #333}
    .jjbox article{font-size: 14px;line-height: 26px; margin-top: 15px;text-align: justify;display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 7;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;}
    .jjmore{width: 230px;border-radius: 10px;margin:35px auto 30px;text-align: center;line-height: 40px;
        color: #fff!important;display: block;background: #113f79}



    /*计数*/
    .jsbox{width: 100%;background: #f3f3f3;padding: 1px 0;background-clip: content-box;border:solid 1px #dedede;border-left:none;border-right:none}
    .xjt{max-width: 1200px;display: block; overflow: hidden; margin:18px auto}
    .xjt li{  text-align:center; color:#666; border-right:solid 1px #dedede}
    .xjt li:last-child{border-right: none}
    .xjt h3, .timer{ font-family: Segoe UI Light, "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; line-height:40px; }
    .xjt sup{font-size:16px;top:-30px!important; line-height: 0}


    /*应用*/
    .appdbt{width:100%;margin:20px auto 30px;padding: 20px 0 0 0}
    .appdbt h2{margin:0 auto;color:#fff;font-size: 24px; text-align: center}
    .appdbt h3{font-size: 16px;font-weight: lighter;text-align: center;color: #fff;margin-top: 15px}
    .swiper {
        width: 100%;
        height: 100%;
    }

    .appbox {
        position: relative;
        margin: 0 auto;
        height:600px;
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* Center slide text vertically */
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .swiper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .swiper-slide {
        background-size: cover;
        background-position: center;
    }

    .mySwiper2 {
        height: 100%;
        width: 100%;
    }

    .mySwiper {
        position: absolute;
        top:0;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .mySwiper .yybox{max-width: 1200px;margin:0 auto;}

    .mySwiper .yybox .swiper-slide {
        width: 100% !important;
        margin:0 auto;
        height: 100%;

    }

    .mySwiper .swiper-slide .appbt{transition: all .5s;width: 90%;margin:0 auto}
    .mySwiper .swiper-slide .appbt h2{background: #2563af;color: #fff;font-size: 18px;line-height: 60px;margin: 0;border-top:solid 3px #2563af}
    .mySwiper .swiper-slide .appbt article{opacity: 1;font-size:14px;text-align:left;line-height:26px;transition: all 1s;position: relative;padding: 20px 30px;height: 320px;background: #fff;}
    .mySwiper .swiper-slide .appbt article span{ display: -webkit-box;
        margin:20px auto 0;
        display: block;
        overflow: hidden;
        -webkit-line-clamp: 7;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        height: 180px;  }

    .mySwiper .swiper-slide-thumb-active .appbt h2{background: #2563af;color: #fff;border-top:solid 3px #2563af}

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .appmore{width:100%;line-height: 40px;border-radius: 10px;text-align: center;display: block;color:#1d2a57;border:solid 1px #1d2a57;margin:15px auto}

    /*产吕分类*/
    .slideTxtBox{ max-width:1200px; display:block; overflow:hidden; margin:0 auto 50px}
    .slideTxtBox .hd{padding:0;  overflow:hidden; text-align:center}
    .slideTxtBox .hd ul li{width:48%;background: #819ec4;color: #fff;font-size: 18px;line-height: 50px;display: block;float: left;margin-left: 1%;border-radius: 30px}
    .slideTxtBox .hd ul li.on{ background: #2563af!important;color: #fff!important;}
    .slideTxtBox .bd{ margin:50px auto 20px; display:block; max-width: 1200px;}
    .slideTxtBox .bd a{display: block;overflow: hidden}
    .slideTxtBox .bd ul{ padding:0px;  zoom:1;  }
    .slideTxtBox .bd ul li{margin-top: 20px}
    .slideTxtBox .bd ul li img{transition: all .3s}
    .slideTxtBox .bd ul li img:hover{transform: scale(1.1)}
    .slideTxtBox .bd ul li h3{font-size: 16px;text-align: center;margin: 25px auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}



    /* 产品*/
    .cpbox{width:100%;background:url(../images/cpbtg.jpg) no-repeat top center;}
    .cpbt{width:100%;margin:10px auto 30px;padding: 40px 0 0 0;background: url(../images/sybtbg1.png) no-repeat top center}
    .cpbt h2{margin:0 auto;color:#1d2a57;font-size: 24px; text-align: center}
    .cpbt h3{font-size: 16px;font-weight: lighter;text-align: center;margin: 15px 0}
    .cpfl{margin:0px auto;font-size: 18px;max-width: 1200px;text-align: center;
        overflow: hidden;}
    .cpfl li{display:block;width:46%;float:left;background:#819ec4;color: #fff;font-size: 16px;line-height: 45px;font-weight: normal;border-radius: 30px;margin-left: 2%;margin-bottom: 15px}
    .cpfl li a{display:block;color: #fff}
    .cpfl li.active{background: #2563af!important;color: #fff!important;}
    .cpfl li.active a{color: #fff!important;}
    .cpnr{max-width: 1200px;margin:20px auto}
    .cpnr ul{overflow: hidden}
    .cpnr a{display: block;overflow: hidden}
    .cpnr li{margin-top: 20px}
    .cpnr li img{transition: all .3s}
    .cpnr li img:hover{transform: scale(1.1)}
    .cpnr h3{font-size: 16px;text-align: center;margin: 25px auto}
    .cpmore{display: block;width: 220px;text-align: center;color: #2563af!important;border-radius: 8px;border: solid 1px #2563af;
        font-size:15px;margin:30px auto 35px;line-height: 40px}
    .appnr li:hover{transform:scale(1.1) }

    /*新闻*/

    .indnew{width:100%;display: block;margin:0 auto;background: #f9f9f9; padding: 20px 0 10px 0}
    .newbt{width:100%;margin:10px auto 30px;padding: 10px 0 0 0;}
    .newbt h2{margin:0 auto;color:#1d2a57;font-size: 24px; text-align: center}
    .newbt h3{font-size: 16px;font-weight: lighter;text-align: center;margin:15px auto}
    .newst{background: #fff;width:98%;margin:20px auto;overflow:hidden}
    .newst li{border-bottom: solid 8px #f9f9f9;padding:20px 20px;transition: all .5s;}
    .newst li:hover{transform: translate(0,-10px)}
    .newst li time{font-size:26px;line-height: 45px;font-family: BureauEagleBook;color:#888;text-align: right;display: block}
    .newst li h2{font-size:18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;border-bottom:solid 1px #dedede;line-height: 40px}
    .newst li p{ont-size:14px;line-height: 24px;margin: 10px auto;color: #777;display: -webkit-box;overflow: hidden;
        -webkit-line-clamp:2;text-overflow: ellipsis; -webkit-box-orient: vertical}
    .newmore{display: block;width: 220px;text-align: center;color: #1c2b56!important;border-radius: 8px;background: #ececec;
        font-size:15px;margin:40px auto 35px;line-height: 40px}

    /*  友情连接  */
    .ljbox{margin:0px auto 50px}
    .ljbox li{display: inline-block;margin-left:20px;color: #333;font-size: 15px;line-height: 35px;}

    /*底部*/
    .endbox{width: 100%;background: url(../images/endbg.png) no-repeat left center #1a2437;overflow: hidden}
    .endbox1{max-width: 1200px;margin:70px auto 60px;overflow: hidden}

    .endnav ul{flex:.25}
    .endnav ul h2{font-size:18px;line-height: 28px;color: #aaacb0;margin-top: 10px}
    .endnav li{font-size: 15px;line-height: 30px;color: #92939f;}
    .endnav li a{color: #92939f}

    .endlx{width: 90%;margin:10px auto}
    .endlx h2{font-size:18px;line-height: 28px;color: #aaacb0}
    .endlx article{font-size: 15px;line-height: 30px;color: #92939f;}
    .endlxr{width: 25%;float: right;font-size: 15px;line-height: 26px;color:#92939f; text-align: center;line-height: 50px}
    .endwz{width: 100%;border-top: solid 1px #5a5d63;padding: 10px 0;margin-top:50px}
    .endwz article{max-width: 1200px; overflow: hidden;font-size: 14px;color:#92939f;margin:0 auto;padding: 0 15px;line-height: 40px}

    /* 公司简介内容*/
    .nyabout,.rybox{max-width: 1200px;padding: 0 15px;font-size: 16px;line-height: 30px;margin:20px auto;overflow: hidden }
    .nyabout img{max-width: 100%;margin:20px auto;height: auto}
    /*荣誉证书*/
    .rybox .col-md-3{padding: 0}
    .rybt{font-size:30px;overflow:hidden}
    .ryimg{box-shadow: 0 0px 2px 2px #eee;margin:10px;background: #fff;border-radius: 5px;overflow: hidden;}
    .ryimg a{display: block;overflow: hidden}
    .ryimg a img{transition: all .3s;width:100%;height:auto;object-fit: cover}
    .ryimg a img:hover{transform:scale(1.1)}
    .ryimg h2{font-size: 16px;text-align: center;background: #fafafa;line-height: 50px;margin: 0}

    /*新闻中心*/
    .listnew{ margin:20px auto;max-width:1200px; overflow: hidden;}
    .listnew li{display: block; overflow: hidden;width:96%; margin:20px auto;border-bottom: dashed 1px #dedede;padding-bottom: 10px;padding-left: 15px;transition: all .3s}
    .listnew time{width:100%; float:right;font-family:BureauEagleBook;font-size:20px; line-height: 50px;padding-right:10px;text-align: right;color: #999 }
    .listnew .r{width:100%; float:left;}
    .listnew .r h2{font-size:18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; margin-bottom: 20px}
    .listnew .r h2::before{height:20px;width:2px;background: #ee3721;content: "";display: block;float: left;margin-right:20px}
    .listnew .r p{font-size:14px;line-height: 22px;display: -webkit-box; overflow: hidden;color:#888;
        -webkit-line-clamp:2;text-overflow: ellipsis;
        line-clamp:2;
        -webkit-box-orient: vertical;}

    /*加入我们*/
    .jobbox{max-width: 1200px;margin:15px auto 50px; overflow:hidden;padding: 0 15px;color: #555;}
    .jobnr{font-size: 14px;line-height: 26px;}
    .joblist{max-width: 1200px;display:block;margin: 25px auto 60px;border-radius: 10px}
    .joblist ul{background: #fff;margin-bottom:4px;overflow: hidden;font-size: 14px;line-height: 32px;padding:5px 0;cursor: pointer}
    .joblist ul a{display: block}

    .joblist ul:hover{background: #ecf6f7}
    .joblist .col-md-2{text-align: center}
    .joblist ul:first-child{background: #edf5ff;line-height: 65px;font-size: 16px;border-top-right-radius:10px;border-top-left-radius:10px }
    .joblist .subNav:nth-child(even){background:#fafafa}
    .jobxx{font-size: 14px;line-height: 28px;margin: 15px auto}
    .jobxx h3{margin:0 auto 15px;font-size: 18px;border-bottom: solid 1px #eee;line-height: 35px}
    .rczl{margin:50px auto;display: block;font-size: 16px;line-height: 38px;max-width: 1200px;padding: 0 15px}
    .rczlbg{max-width: 1200px;padding:10px 15px;margin:50px auto;background: #f5f9ff;font-size: 16px;line-height: 30px;border-radius:8px;text-align:left}
    .rczlbg span{margin-right: 10px;display: block}

    /*联系我们*/
    .lxbox{max-width: 1200px;margin:0px auto}
    .lxwmbd{margin-bottom: 30px}
    .lxbt{font-size:20px; line-height: 55px; border-bottom:solid 1px #eee; text-indent: 20px; color: #003773; margin: 0}
    .lxp{font-size:14px; line-height: 25px;margin:0 auto; padding: 15px 4px; background: #fafafa}
    .lxwmbd .k2{display:block; border: solid 1px #dedede; padding-left: 2%; width:98%; line-height: 40px;
        border-radius:5px; margin-left: 2%;}
    .lxwmbd .k3{display:block; border: solid 1px #dedede; padding-left: 2%; width:98%; line-height: 40px; margin-left: 2%;
        border-radius:5px; margin-top: 15px}
    .lxwmbd p{overflow: hidden; display: block}

    .lxwmbd .k{display:block; border: solid 1px #dedede; padding-left: 10px; width:60%; line-height: 40px;
        border-radius:5px; float:left; margin-left: 2%}
    .lxwmbd textarea{border: solid 1px #dedede;  padding-left: 2%; width:98%; line-height: 40px;
        border-radius:5px; margin-left: 2%;height: 90px;}
    .lxwmbd img{margin-left: 15px; display: block; float:left; margin-top: 3px}
    .lxwmbd button{width:300px; text-align: center; line-height: 40px; background: #0054af; font-size:16px; color: #fff;
        display: block; border-radius: 5px; border:none; margin-left:2%; margin-top: 15px}

    .lxright{width:80%;float: right;font-size: 16px;line-height: 28px;}
    .lxright img{max-width: 100%;height: auto;margin-bottom: 20px}
    .lxright h3{font-size:22px;margin:45px auto 25px;}

    .ditu{margin-bottom: 3px;}


    /*产品内容*/

    .fljl{margin-top: 50px}
    .cpnrbox{width:100%;border-bottom: solid 1px #eee;margin: 30px auto;}
    .cpnrbox1{font-size: 24px;text-align: left;margin:0 auto;max-width: 1200px;line-height: 50px;padding: 0 20px}
    .cpnrbox1::after{width: 70px;content: "";display: block;height: 2px;background: #1c2b56}

    .cpxx{max-width: 1200px;margin:0px auto 50px;overflow: hidden;padding: 0 20px}
    .newsbox1{font-size: 18px;margin:0 auto;max-width: 1200px;line-height: 26px;text-align: center;padding: 5px 0}
    .newsbox1::after{width: 70px;content: "";display: block;height: 2px;background: #1c2b56;margin:0 auto}
    .newstimes{text-align: center;font-size: 16px;line-height: 50px;margin-bottom: 30px}
    .newsjl{margin-bottom: 10px}

    .zybox{width: 100%;margin:10px auto}
    .zybox h3{background: #f7f7f7;padding-left: 20px;font-size: 22px;line-height: 50px;margin-top: 0}
    .zybox article{width: 100%;margin:0 auto;font-size: 15px;line-height: 32px}
    .cpnran{width: 230px;border-radius: 5px;margin:15px 0 0 0;text-align: center;line-height: 40px;font-size: 16px;
        color: #fff!important;display: block;background: #2462ad}
    .cpjs {font-size: 22px;text-align: left;margin:0 auto;max-width:92%}
    .cgjsbg{background: #fafafa;padding-top: 10px}
    .cpjs h2{display: inline-block;padding:0 30px;line-height:45px;background: #113f79;color: #fff;margin: 0;font-size: 19px;border-top-left-radius: 5px;border-top-right-radius: 5px}
    .cpjsbox{max-width: 1200px;padding:0 15px;margin:30px auto;font-size: 16px;line-height:30px}
    .cpjsbox img{max-width: 100%;height: auto}
    .cpjsbox table{width: 100%;margin:20px auto}
    .cpjsbox table tr td{border-top:solid 1px #eee;line-height: 50px}
    .cpjsbox table tr:nth-child(odd){background: #fafafa}
    .cpjsbox table td:first-child{width: 50%;padding-left: 20px}
    .cpnran1{display: block;width: 220px;text-align: center;color: #2563af!important;border-radius: 8px;border: solid 1px #2563af;
        font-size:15px;margin:40px 0;line-height: 40px}
    .cpnran1:hover{background:#2563af;color: #fff!important; }
    .cpapp{max-width: 1200px;margin: 0 auto 50px;overflow: hidden}
    .cpapp li{font-size: 16px;text-align: center;line-height: 50px}
    .cpapp li img{display: block;margin:0 auto}
    .cpapp h3{background:#2462ad;color: #fff;font-size: 16px;line-height: 50px;margin-top: 0;border-radius:8px }

    /*上一篇*/
    .syp{max-width:1190px; margin:10px auto;padding: 10px 0;border-top:dashed 1px #dedede}
    .syp li{font-size:15px; line-height: 35px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width:98%;margin:5px auto}
    .syp li a{color: #555}




}



.hkan11{width:150px;text-align: center;background:#0055ff;line-height: 35px;border-radius: 35px;display: block;color: #fff!important;margin:0 auto;display: block;}
/*内页banner*/
.nybanner{width:100%;display: block;height:auto;margin:0 auto}
.nybanner img{width: 100%;display: block;height:auto;margin:0 auto}
.nyposition1{width:100%;background: #f8f8f8;overflow: hidden}
.nyposition{ max-width: 1200px; margin:0 auto;  color: #444; font-size: 14px;overflow: hidden;padding: 10px 15px;line-height: 28px}
.nyposition a{color: #444}

/*页码*/
.listfy {text-align:center; width:98%; display:block; margin:5px auto;}
.pagination a{color:#0b112a !important}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #2563af  !important;
    border-color: #ddd !important;}


.carousel-inner .item img{max-width: 100%;height: auto;display: block;margin:0 auto}

#platform .BMap_noprint {
    background: url(../images/dbimg.png) no-repeat center center !important; height: 35px!important;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

/*顶部*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgb(0, 55, 109) url(../images/cd-top-arrow.svg) no-repeat center 50%;

    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    opacity: .8;
}
.no-touch .cd-top:hover {
    background-color:#06C;
    opacity: 1;
}
.container .swiper-slide img{width:168px; height: 54px; border:solid 1px #dedede}
@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}
@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}